/***********************COLORS & FONTS***********************/
@font-face {
  font-family: "GothamPro";
  src: url("../fonts/../fonts/GothamPro/GothamPro.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "GothamPro-Black";
  src: url("../fonts/../fonts/GothamPro-Black/GothamPro-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "GothamPro-Bold";
  src: url("../fonts/../fonts/GothamPro-Bold/GothamPro-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "GothamPro-Italic";
  src: url("../fonts/../fonts/GothamPro-Italic/GothamPro-Italic.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "GothamPro-Light";
  src: url("../fonts/../fonts/GothamPro-Light/GothamPro-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "GothamPro-Medium";
  src: url("../fonts/../fonts/GothamPro-Medium/GothamPro-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "GothamProNarrow-Bold";
  src: url("../fonts/../fonts/GothamProNarrow-Bold/GothamProNarrow-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "GothamProNarrow-Medium";
  src: url("../fonts/../fonts/GothamProNarrow-Medium/GothamProNarrow-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

body {
  font-family: "GothamPro", sans-serif;
  color: #0d131a;
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
}

.uk-container {
  padding: 0 25px;
  width: 100%;
  /* padding-top: 76px; */

}



@media only screen and (max-width: 1920px) {
  .mobile-contacts{
    display:none;
}
}

@media only screen and (max-width: 1024px) {
  .mobile-contacts{
    display:flex;
    margin-left:auto;
    margin-right:auto;
    align-items: flex-start;
  justify-content: space-around;
}
}



@media only screen and (max-width: 479px) {
  .uk-container {
    padding: 0 15px;
  }
}

li {
  list-style-type: none;
}

.uk-panel-subtitle {
  color: #1f2839;
  font-size: 24px;
  font-weight: 500;
  line-height: 29px;
  text-align: center;
}

.uk-panel-title {
  color: #1f2839;
  font-family: "GothamPro-Medium", sans-serif;
  font-size: 42px;
  font-weight: 500;
  line-height: 1;
  text-align: center;
  margin-bottom: 75px;
}

.plus-items-content .uk-panel .uk-panel-title {
  max-width: 500px;
}

.uk-panel li h4 {
  margin-left: 40px;

}

.uk-panel li {
  position: relative;
}

.red .bullet::after {
  content: "";
  width: 15px;
  height: 15px;
  background-color: #da1e4e;
  position: absolute;
  border-radius: 50%;
  top: 4px;
}

.blue .bullet::after {
  content: "";
  width: 15px;
  height: 15px;
  background-color: #0f385a;
  position: absolute;
  border-radius: 50%;
  top: 4px;

}

.blue {
  margin-left: 60px;
}



@media only screen and (max-width: 1220px) {
  .uk-panel-title {
    font-size: 36px;
    margin-bottom: 50px;
  }
}

@media only screen and (max-width: 767px) {
  .uk-panel-title {
    font-size: 30px;
    margin-bottom: 30px;
  }

  .uk-panel-subtitle {
    font-size: 20px;
  }

}

@media only screen and (max-width: 479px) {
  .uk-panel-title {
    font-size: 24px;
    margin-bottom: 20px;
  }

  .blue {
    margin-left: 0px;
  }

  .uk-panel-subtitle {
    font-size: 18px;
  }
}

.uk-block-large {
  padding-top: 140px;
  padding-bottom: 140px;
}

.uk-block-absolut {
  /* position: absolute; */
  /* width: 95%; */
  background: #fff;
  /* top: -67px; */
  border: 1px solid #1f28392b;
  display: flex;
  justify-content: space-around;
  text-align: center;
  padding-bottom: 10px;
  padding-top: 30px;
  margin: auto;
  margin-top: 31px;
}

.uk-block-absolut-content {
  padding: 15px;
}

.uk-block-absolut-content span {
  color: #1f2839;
  font-size: 42px;
}

@media only screen and (max-width: 1220px) {
  .uk-block-large {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

@media only screen and (max-width: 959px) {
  .uk-block-large {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}

.btn {
  display: inline-block;
  color: #fff;
  font-family: "GothamPro", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  padding: 0.5em 1em;
  border: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
  background-color: #da1e4e;
  border-radius: 2px;
  -webkit-box-shadow: 0 14px 47.5px 2.5px rgba(218, 30, 78, 0.4);
  box-shadow: 0 14px 47.5px 2.5px rgba(218, 30, 78, 0.4);
}

.btn .uk-icon {
  margin-right: 10px;
  color: inherit;
}

.btn:hover {
  text-decoration: none;
  background-color: #da1e4e;
  color: white;
  background-color: #e63562;
  border-radius: 2px;
  -webkit-box-shadow: 0 5px 19px 1px rgba(218, 30, 78, 0.4);
  box-shadow: 0 5px 19px 1px rgba(218, 30, 78, 0.4);
}

.btn:active,
.btn:focus {
  background-color: #da1e4e;
  border-radius: 2px;
  -webkit-box-shadow: 0 2px 10px rgba(218, 30, 78, 0.4), inset 0 2px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 2px 10px rgba(218, 30, 78, 0.4), inset 0 2px 0 rgba(0, 0, 0, 0.15);
}

.btn--border {
  color: #da1e4e;
  background-color: transparent;
  border: 2px solid #da1e4e;
  border-radius: 2px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.btn--border:hover {
  text-decoration: none;
  background-color: #da1e4e;
  color: white;
}

.btn--border:active,
.btn--border:focus {
  color: white;
  background-color: #da1e4e;
  -webkit-box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.15);
}

.btn--big {
  font-family: "GothamPro-Medium", sans-serif;
  width: 100%;
  display: block;
  padding: 1.2em 1em;
}

label.error {
  font-size: 12px;
  color: #da1e4e;
  text-align: right;
  display: block;
  line-height: 1;
}

.header__top {
  border-bottom: 1px solid #f0f0f0;
  background-color: #ffffff;
  z-index: 100;
}

.header__top .phone {
  display: none;
  vertical-align: middle;
  padding: 0 15px;
}

@media only screen and (max-width: 1220px) {
  .header__top .phone {
    padding: 0 5px;
  }
}

.header__top .phone__link {
  color: #0d131a;
  font-family: "GothamPro-Medium", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 50px;
}

.header__top .phone__link:hover {
  text-decoration: none;
  color: #da1e4e;
}

@media only screen and (max-width: 1220px) {
  .header__top .phone__link {
    font-size: 14px;
  }
}

.header__top.uk-active {
  background-color: white;
  -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
}

.header__top.uk-active .phone {
  display: inline-block;
}

.header__top.uk-active .uk-navbar-nav {
  display: inline-block;
}

.header__top.uk-active .uk-navbar-nav>li>a {
  padding: 0 10px;
}

@media only screen and (max-width: 1220px) {
  .header__top.uk-active .uk-navbar-nav>li>a {
    padding: 0 3px;
  }
}

@media only screen and (max-width: 1220px) {
  .header__top.uk-active .callback span {
    display: none;
  }
}

.header__top .uk-navbar {
  background-color: transparent;
  float: left;
}

.header__top .uk-navbar-container {
  background-color: transparent;
}

.header__top .uk-navbar-nav {
  display: inline-block;
}

.header__top .uk-navbar-nav>li>a {
  font-family: "GothamPro", sans-serif;
  height: 48px;
  padding: 0 20px;
  text-transform: none;
  font-size: 14px;
  line-height: 48px;
  text-align: center;
  color: #969696;
  background-color: transparent;
  border-bottom: 2px solid transparent;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
  border-top: 2px solid transparent;
}

.header__top .uk-navbar-nav>li>a:hover {
  border-top: 2px solid #da1e4e;
  color: #0d131a;
}

@media only screen and (max-width: 1220px) {
  .header__top .uk-navbar-nav>li>a {
    padding: 0 10px;
  }
}

.callback {
  float: right;
  padding: 10px 0;
}

.header__bottom {
  background-color: #ffffff;
  padding: 10px 0;
}

.header__bottom-box .logo {
  display: block;
  margin-left: 0;
  min-width: 144px;
  width: 50%;
}

@media only screen and (max-width: 1220px) {
  .header__bottom-box .logo {
    width: auto;
  }
}

.header__bottom-box .info {
  list-style-type: none;
  padding-left: 0;
}

@media only screen and (max-width: 959px) {
  .header__bottom-box .info {
    display: none;
  }
}

.header__bottom-box .info li {
  display: block;
  color: #0d131a;
  font-family: "GothamPro", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 29px;
}

.header__bottom-box .info li a {
  color: #0d131a;
  font-family: "GothamPro", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 29px;
}

.header__bottom-box .info li a:hover {
  color: #da1e4e;
}

.header__bottom-box .info li .uk-icon {
  width: 20px;
  text-align: center;
  margin-right: 10px;
  color: #969696;
}

.header__bottom-box .phone {
  display: block;
  min-width: 230px;
}

@media only screen and (max-width: 767px) {
  .header__bottom-box .phone {
    min-width: 200px;
    padding: 0 15px;
  }
}

@media only screen and (max-width: 767px) {
  .uk-block-absolut {
    display: block;
  }
}

@media only screen and (max-width: 479px) {
  .header__bottom-box .phone {
    display: none;
  }
}

.header__bottom-box .phone p {
  color: #0d131a;
  font-family: "GothamPro", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 29px;
  margin-bottom: 0;
}

@media only screen and (max-width: 767px) {
  .header__bottom-box .phone p {
    font-size: 12px;
    height: 1;
  }
}

.header__bottom-box .phone__link {
  color: #0d131a;
  font-family: "GothamPro-Medium", sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 29px;
}

.header__bottom-box .phone__link:hover {
  text-decoration: none;
  color: #da1e4e;
}

@media only screen and (max-width: 767px) {
  .header__bottom-box .phone__link {
    font-size: 20px;
    line-height: 1;
  }
}

.service-title {
  color: #fff;
  font-family: "GothamPro-Medium", sans-serif;
  font-size: 42px;
  font-weight: 500;
  line-height: 1;
  margin: 0 0 75px 0;
}

.service-title span {
  color: #da1e4e;
  position: relative;
}

.service-title span::before {
  content: '';
  width: 120px;
  height: 3px;
  background-color: rgb(255, 255, 255);
  left: -12px;
  bottom: 20px;
  position: absolute;
}

s .uk-navbar-toggle {
  margin-left: 0;
  padding: 0 15px;
}

.logo.logo--offcanvas {
  display: block;
  margin-left: 0;
  min-width: 144px;
  padding: 10px 0;
}

.logo.logo--offcanvas img {
  display: block;
  margin: 0 auto;
}

.phone.phone--offcanvas {
  display: block;
  text-align: center;
  margin-top: 30px;
}

.phone.phone--offcanvas .phone__link {
  font-family: "GothamPro", sans-serif;
  display: block;
  color: #000000;
  font-size: 24px;
  font-weight: 900;
  line-height: 16px;
  margin: 8px 0 4px;
}

.phone.phone--offcanvas .phone__link:hover {
  text-decoration: none;
  color: #da1e4e;
}

.phone.phone--offcanvas .phone__callback {
  margin-left: 25px;
  color: #ed6d30;
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 1.6rem;
  border-bottom: 1px dotted #da1e4e;
  position: relative;
}

.phone.phone--offcanvas .phone__callback:before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 16px;
  background-image: url(img/icon/icon__phone.png);
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 2px;
  left: -25px;
}

.phone.phone--offcanvas .phone__callback:hover {
  text-decoration: none;
  color: black;
  border-bottom: 0;
}

.footer {
  background-color: #fff;
  padding: 20px;
}

.footer ul li {
  font-size: 14px;
}

@media only screen and (max-width: 1220px) {
  .footer ul li {
    font-size: 12px;
  }
}

@media only screen and (max-width: 959px) {
  .footer ul li {
    text-align: center;
  }
}

.footer ul li span {
  color: #0d131a;
  font-size: 14px;
  font-weight: 400;
  line-height: 29px;
}

.footer ul li a {
  color: #0d131a;
  font-size: 14px;
  font-weight: 400;
  line-height: 29px;
  text-decoration: underline;
}

@media only screen and (max-width: 1220px) {
  .footer ul li a {
    font-size: 12px;
  }
}

.hero {
  display: block;
  background-image: url(../img/bg__hero1.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}

.hero-text {
  min-height: 600px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #fff;
}

@media only screen and (max-width: 767px) {
  .hero-text {
    min-height: auto;
    padding: 50px 0;
    text-align: center;
  }
}

.hero-text__big {
  color: #fff;
  font-family: "GothamPro-Medium", sans-serif;
  font-size: 46px;
  font-weight: 500;
  line-height: 1;
  margin: 0;
}

@media only screen and (max-width: 1220px) {
  .hero-text__big {
    font-size: 36px;
  }
}

@media only screen and (max-width: 959px) {
  .hero-text__big {
    font-size: 28px;
  }
}

.hero-text__small {
  color: #fff;
  font-size: 24px;
  font-weight: 400;
  line-height: 35px;
  margin: 0;
}

@media only screen and (max-width: 1220px) {
  .hero-text__small {
    font-size: 20px;
  }
}

@media only screen and (max-width: 1220px) {
  .hero-text__small {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 10px;
  }
}

.hero-form {
  position: relative;
  height: 100%;
}

.hero-form .form {
  width: 100%;
  max-width: 460px;
  /* position: absolute; */
  right: 0;
  bottom: -20px;
}

@media only screen and (max-width: 1220px) {
  .hero-form .form {
    max-width: 380px;
  }
}

@media only screen and (max-width: 959px) {
  .hero-form .form {
    max-width: 300px;
  }

  .service-title span::before {
    content: '';
    bottom: 13px;
    width: 90px;
  }
}

@media only screen and (max-width: 767px) {
  .hero-form .form {
    max-width: 100%;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 100px;
  }


}

.lawyer-online {
  text-shadow: 0 5px 20px rgba(99, 196, 128, 0.5);
  color: #67cc85;
  font-family: "GothamPro-Light", sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 14px;
}

.lawyer-online .uk-icon {
  margin-right: 10px;
  vertical-align: middle;
}

.plus-items {
  display: block;
}

.plus-items-content {
  display: flex;
  justify-content: space-between;
}

.plus-items .plus-item {
  margin-bottom: 25px;
}

.plus-items .plus-item .uk-overlay {
  width: 100%;
}

.plus-items .plus-item .uk-overlay img {
  width: 100%;
  min-height: 240px;
  max-height: 240px;
  object-fit: cover;
  object-position: center;
}

@media only screen and (max-width: 767px) {
  .plus-items .plus-item .uk-overlay img {
    min-height: 200px;
    max-height: 200px;
  }
}

.plus-text {
  color: white;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  position: relative;
}

.plus-text:after {
  content: '';
  display: block;
  width: 30px;
  height: 2px;
  background-color: #da1e4e;
  margin-top: 10px;
}

.form {
  color: #fff;
  background-color: #0f151b;
  border-radius: 2px;
  -webkit-box-shadow: 0 20px 72px 8px rgba(0, 0, 0, 0.2);
  box-shadow: 0 20px 72px 8px rgba(0, 0, 0, 0.2);
  text-align: center;
  padding: 30px 35px 40px 35px;
  position: relative;
}

@media only screen and (max-width: 479px) {
  .form {
    padding: 20px 25px 20px 25px;
    margin-top: 50px;
  }

}

.form-horisontal .form-title {
  margin-bottom: 0px;
}

.form-horisontal .b24-form-content form div {
  display: flex;
  margin: 0 5px;
}

.form-horisontal {
  padding: 75px 30px 30px 30px;
}

.form-horisontal .b24-form .b24-form-wrapper {
  max-width: 900px;
  min-height: 100px;
}

.form-horisontal form {
  display: flex;
}

.form-horisontal form .b24-form-field {
  margin: 7px 20px;
}

.form-horisontal form button {
  width: 210px;
  height: 48px;
  min-height: 48px;
}

.form-horisontal .b24-form-btn-block {
  padding: 0;
}

.b24-form-btn-block .form-horisontal .b24-form-field-agreement .b24-form-control-container {
  display: none;
}

.form-horisontal .b24-form-field-agreement .b24-form-control-container {
  display: none;
}


@media only screen and (max-width: 770px) {
  .form-horisontal .b24-form-content form div {

    margin: 0 1px;
  }
}

@media only screen and (max-width: 670px) {
  .form-horisontal .b24-form-content form div {
    display: block;
    margin: 5px 1px;
  }

  .form-horisontal form {
    display: block;
  }

  .form-horisontal .b24-form .b24-form-wrapper {
    max-width: 400px;
  }

  .form-horisontal form button {
    width: 100%;
    height: 48px;
    min-height: 48px;
  }

  .form-horisontal .form-title {
    margin-bottom: 0px;
  }

  .form-horisontal form .b24-form-field {
    margin: 10px 0px;
  }

  .form-horisontal .b24-form-control-container input {
    margin: 10px 1px;
  }

}



@media only screen and (max-width: 479px) {
  .form-horisontal {
    padding: 20px 25px 20px 25px;
  }
}

@media only screen and (max-width: 479px) {
  .form-horisontal {
    padding: 20px 25px 20px 25px;
  }
}



.form-horisontal .form__privacy-policy {
  margin-top: 20px;
}

.form:before {
  content: '';
  display: block;
  width: 98%;
  height: 10px;
  background-color: rgba(15, 21, 27, 0.3);
  border-radius: 2px;
  position: absolute;
  left: 1%;
  top: -10px;
  z-index: 2;
}

.form:after {
  content: '';
  display: block;
  width: 96%;
  height: 20px;
  background-color: rgba(15, 21, 27, 0.1);
  border-radius: 2px;
  position: absolute;
  left: 2%;
  top: -20px;
  z-index: 1;
}

.form-title {
  color: white;
  font-family: "GothamPro-Medium", sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 29px;
}

@media only screen and (max-width: 479px) {
  .form-title {
    font-size: 20px;
  }
}

.form-sub-title {
  color: white;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.27;
  margin-bottom: 20px;
}

.form__privacy-policy {
  margin-top: 45px;
  margin-bottom: 0;
  color: #717579;
  font-family: "GothamPro-Light", sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 14px;
}

.form__privacy-policy a {
  display: block;
  color: #717579;
  font-family: "GothamPro-Light", sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 14px;
  text-decoration: underline;
}

.form .uk-form-icon {
  display: block;
  position: relative;
  max-width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.form .uk-form-icon:not(.uk-form-icon-flip)>input {
  padding-left: 45px !important;
}

.form .uk-form-icon>[class*=uk-icon-] {
  position: absolute;
  top: 50%;
  width: 45px;
  margin-top: -10px;
  font-size: 20px;
  color: #b4b4b4;
  text-align: center;
  pointer-events: none;
}

.form input {
  /* width: 100%; */
  /* height: 48px !important; */
  /* background-color: whitesmoke; */
  border-radius: 2px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  outline: none;
  font-size: 14px;
}

.form input.btn {
  outline: none;
  cursor: pointer;
  background-color: #da1e4e;
  border-radius: 2px;
  -webkit-box-shadow: 0 14px 47.5px 2.5px rgba(218, 30, 78, 0.4);
  box-shadow: 0 14px 47.5px 2.5px rgba(218, 30, 78, 0.4);
}

.form textarea {
  outline: none;
  width: 100%;
  height: 120px;
  background-color: whitesmoke;
  border-radius: 2px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  padding-left: 45px;
  padding-top: 10px;
  font-size: 14px;
}

.form .uk-form-icon-textaea>[class*=uk-icon-] {
  position: absolute;
  top: 10px;
  width: 45px;
  margin-top: 0;
  font-size: 20px;
  color: #b4b4b4;
  text-align: center;
  pointer-events: none;
}

.fileform {
  cursor: pointer;
  overflow: hidden;
  padding: 2px;
  position: relative;
  text-align: left;
  vertical-align: middle;
}

.fileform .selectbutton {
  cursor: pointer;
  color: #FFFFFF;
  overflow: hidden;
  text-align: center;
  vertical-align: middle;
  background-color: #0c1015;
  border-radius: 2px;
  -webkit-box-shadow: inset 0 2px 0 rgba(31, 41, 50, 0.6);
  box-shadow: inset 0 2px 0 rgba(31, 41, 50, 0.6);
  color: #fff;
  font-family: "Ubuntu", sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 56px;
  -webkit-box-sizing: border-box;
  -webkit-box-sizing-box-sizing: border-box;
}

.fileform .selectbutton .uk-icon {
  margin-left: 10px;
  color: #fff;
  font-size: 20px;
  vertical-align: middle;
}

.fileform #upload {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -moz-opacity: 0;
  filter: alpha(opacity=0);
  opacity: 0;
  font-size: 150px;
  height: 30px;
  z-index: 20;
}

.fileform #fileformlabel {
  margin-top: 10px;
  text-align: left;
  vertical-align: middle;
  color: #fff;
  font-size: 12px;
  font-weight: 300;
  line-height: 18px;
  text-align: center;
}

.fileform #fileformlabel span .uk-icon {
  margin-right: 5px;
  color: #d2d2d2;
}

.service {
  display: block;
}

.service .parallax {
  background-image: url(../img/bg__service.jpg);
  background-position: center;
}

.service-text {
  min-height: 600px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #fff;
  padding: 130px 0 50px;
}

@media only screen and (max-width: 959px) {
  .service-text {
    padding: 70px 0 20px;
    min-height: auto;
  }
}



@media only screen and (max-width: 1220px) {
  .service-title {
    font-size: 36px;
    margin-bottom: 50px;
  }
}

@media only screen and (max-width: 959px) {
  .service-title {
    font-size: 30px;
    margin-bottom: 20px;
    text-align: center;
  }
}

@media only screen and (max-width: 479px) {
  .service-title {
    font-size: 28px;
  }
}

.service-list {
  list-style-type: none;
  padding-left: 0;
}

.service-list li {
  color: white;
  font-family: "GothamPro-Medium", sans-serif;


  line-height: 34px;

}



@media only screen and (max-width: 959px) {
  .service-list {
    max-width: 80%;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 479px) {
  .service-list {
    max-width: 100%;
  }
}

.service-list-item {
  position: relative;
  padding-left: 70px;
  margin-bottom: 55px;
}

@media only screen and (max-width: 959px) {
  .service-list-item {
    margin-bottom: 30px;
  }
}

.service-list-img {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  left: 0;
}

/* .service-list-img path,
.service-list-img rect {
  fill: #da1e4e;
} */

.service-list-text {
  display: block;
}

@media only screen and (max-width: 479px) {
  .service-list-text {
    font-size: 14px;
    line-height: 1.3;
  }
}

.service-list-text+.service-list-text {
  margin-top: 10px;
}

.service-form {
  position: relative;
  height: 100%;
}

.service-form .form {
  width: 100%;
  max-width: 460px;
  position: absolute;
  right: 0;
  bottom: -20px;
}

@media only screen and (max-width: 1220px) {
  .service-form .form {
    max-width: 380px;
  }
}

@media only screen and (max-width: 959px) {
  .service-form .form {
    position: relative;
    right: auto;
    bottom: auto;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 50px;
  }
}

.work-items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.work-items .work-item {
  margin-bottom: 25px;
  padding: 120px 10px 0 10px;
}

@media only screen and (max-width: 479px) {
  .work-items .work-item {
    padding: 0 0 0 120px;
  }
}

.work-items .work-item__img {
  position: absolute;
  top: 0;
  left: -50px;
}

.work-items .work-item__title {
  color: #0d131a;
  font-family: "GothamPro-Medium", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 47px;
}

@media only screen and (max-width: 479px) {
  .work-items .work-item__title {
    line-height: 1.5;
    margin-bottom: 0;
  }
}

.work-items .work-item__text {
  color: #0d131a;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
}

@media only screen and (max-width: 479px) {
  .work-items .work-item__text {
    line-height: 1.5;
    margin-top: 0;
  }
}

.work-text {
  color: white;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  position: relative;
}

.work-text:after {
  content: '';
  display: block;
  width: 30px;
  height: 2px;
  background-color: #da1e4e;
  margin-top: 10px;
}

.qq {
  display: block;
  background-image: url(../img/bg__qq.jpg);
  background-position: center;
}

.qq-text {
  min-height: 600px;
  color: #fff;
}

@media only screen and (max-width: 959px) {
  .qq-text {
    min-height: 400px;
  }
}

.qq-text__big {
  color: white;
  font-family: "GothamPro-Medium", sans-serif;
  font-size: 100px;
  font-weight: 500;
  line-height: 0.8;
  position: absolute;
  top: 100px;
  right: -20px;
  text-align: right;
}

@media only screen and (max-width: 1220px) {
  .qq-text__big {
    font-size: 70px;
  }
}

@media only screen and (max-width: 959px) {
  .qq-text__big {
    right: auto;
    left: 40%;
    top: 50px;
    text-align: left;
  }
}

@media only screen and (max-width: 767px) {
  .qq-text__big {
    left: 45%;
    font-size: 50px;
  }
}

@media only screen and (max-width: 479px) {
  .qq-text__big {
    top: 30px;
    left: 35%;
    font-size: 40px;
  }
}

.qq-text__big span {
  display: block;
  color: white;
  font-family: "GothamPro-Medium", sans-serif;
  font-size: 80px;
  font-weight: 500;
  line-height: 1;
}

@media only screen and (max-width: 1220px) {
  .qq-text__big span {
    font-size: 60px;
  }
}

@media only screen and (max-width: 767px) {
  .qq-text__big span {
    font-size: 46px;
  }
}

@media only screen and (max-width: 479px) {
  .qq-text__big span {
    font-size: 28px;
  }
}

/* .qq-text__big.line:after {
  content: '';
  display: block;
  width: 124px;
  height: 4px;
  background-color: #da1e4e;
  margin-top: 10px;
  margin-left: 18%;
} */

@media only screen and (max-width: 1220px) {
  .qq-text__big.line:after {
    margin-left: 12%;
  }
}

@media only screen and (max-width: 479px) {
  .qq-text__big.line:after {
    margin-left: 0;
  }
}

.qq-text__img {
  position: absolute;
  left: -100px;
  bottom: 0;
}

@media only screen and (max-width: 959px) {
  .qq-text__img {
    max-height: 450px;
    left: -50px;
  }
}

@media only screen and (max-width: 479px) {
  .qq-text__img {
    left: -100px;
  }
}

.qq-text__desc {
  position: absolute;
  bottom: 30px;
  left: 40%;
}

@media only screen and (max-width: 1220px) {
  .qq-text__desc {
    left: 45%;
    bottom: 20px;
  }
}

@media only screen and (max-width: 959px) {
  .qq-text__desc {
    left: 40%;
    bottom: 50px;
  }
}

@media only screen and (max-width: 767px) {
  .qq-text__desc {
    left: 45%;
    bottom: 10px;
  }
}

.qq-text__desc span {
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
}

@media only screen and (max-width: 1220px) {
  .qq-text__desc span {
    font-size: 12px;
  }
}

@media only screen and (max-width: 479px) {
  .qq-text__desc span {
    line-height: 1;
  }
}

.qq-text__desc p {
  font-family: "GothamPro-Medium", sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 34px;
}

@media only screen and (max-width: 1220px) {
  .qq-text__desc p {
    font-size: 22px;
  }
}

@media only screen and (max-width: 767px) {
  .qq-text__desc p {
    font-size: 20px;
    margin: 0;
  }
}

@media only screen and (max-width: 479px) {
  .qq-text__desc p {
    font-size: 16px;
  }
}

.qq-form {
  position: relative;
  height: 100%;
}

.qq-form .form {
  margin-top: 100px;
  max-width: 460px;
  margin-left: auto;
}

@media only screen and (max-width: 1220px) {
  .qq-form .form {
    max-width: 380px;
  }
}

@media only screen and (max-width: 959px) {
  .qq-form .form {
    max-width: 100%;
    margin: 0 -25px 0;
  }
}

@media only screen and (max-width: 479px) {
  .qq-form .form {
    margin: 0 -15px;
  }
}

.contacts {
  position: relative;
}

#map {
  display: block;
  min-height: 700px;
}

@media only screen and (max-width: 767px) {
  #map {
    min-height: 600px;
    overflow: hidden;
  }
}

.contacts-box {
  display: block;
  position: absolute;
  top: 50%;
  right: -webkit-calc(50% - 570px);
  right: calc(50% - 570px);
  width: 100%;
  max-width: 460px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media only screen and (max-width: 1220px) {
  .contacts-box {
    right: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .contacts-box {
    max-width: 90%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    right: 50px;
    left: 25px;
  }
}

@media only screen and (max-width: 479px) {
  .contacts-box {
    max-width: 87%;
  }
}

.contacts-box .uk-panel-title {
  text-align: left;
}

.contacts__desc {
  -webkit-box-shadow: 0 30px 60px rgba(30, 30, 30, 0.2);
  box-shadow: 0 30px 60px rgba(30, 30, 30, 0.2);
  background-color: #fafafa;
  padding: 40px 35px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.contact__list {
  display: block;
  margin-top: 40px;
  list-style-type: none;
  padding-left: 0;
}

.contact__list-item {
  display: block;
  margin-bottom: 25px;
}

.contact__list-item:last-child {
  margin-bottom: 0;
}

.contact__list-item .contact__list-item--text:first-child {
  font-size: 18px;
  font-weight: 700;
}

.contact__list-item--title {
  color: #969696;
  font-size: 12px;
  font-weight: 400;
  line-height: 14px;
  margin-bottom: 5px;
}

.contact__list-item--link,
.contact__list-item--adress {
  font-family: "GothamPro-Medium", sans-serif;
  display: block;
  color: #0d131a;
  font-size: 18px;
  font-weight: 500;
  line-height: 25px;
  margin-bottom: 10px;
}

.contact__list-item--link span,
.contact__list-item--adress span {
  display: block;
  color: #0d131a;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
}

.contact__list-item--link:hover,
.contact__list-item--adress:hover {
  text-decoration: none;
  color: #da1e4e;
}

.contact__list-item--text {
  color: #787878;
  line-height: 28px;
  font-size: 14px;
  font-weight: 300;
  text-transform: uppercase;
  margin: 0;
}

.uk-offcanvas-bar {
  background-color: #0f151b;
}

.uk-offcanvas-bar .phone__link {
  display: block;
  color: #fff;
  font-family: "GothamPro-Medium", sans-serif;
}

.uk-offcanvas-bar .phone__link .uk-icon {
  width: 20px;
  text-align: center;
  margin-right: 10px;
  color: #969696;
}

.uk-offcanvas-bar .info {
  list-style-type: none;
  padding-left: 0;
}

.uk-offcanvas-bar .info li {
  display: block;
  color: #fff;
  font-family: "GothamPro", sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 29px;
  margin-bottom: 10px;
}

.uk-offcanvas-bar .info li a {
  color: #0d131a;
  font-family: "GothamPro", sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 29px;
}

.uk-offcanvas-bar .info li a:hover {
  color: #da1e4e;
}

.uk-offcanvas-bar .info li .uk-icon {
  width: 20px;
  text-align: center;
  margin-right: 10px;
  color: #969696;
}

.uk-modal-dialog>.uk-close:first-child {
  margin: -50px -50px 0 0;
  float: right;
  color: #fff;
  opacity: 1;
  font-size: 20px;
}

.modal-custome {
  position: relative;
  background-color: #fff;
  border-radius: 2px;
  outline: 0;
  -webkit-box-shadow: 0 20px 72px 8px rgba(0, 0, 0, 0.2);
  box-shadow: 0 20px 72px 8px rgba(0, 0, 0, 0.2);
  max-width: 460px;
  text-align: center;
  padding: 55px;
}

@media only screen and (max-width: 479px) {
  .modal-custome {
    margin: 20px 10px;
  }
}

.modal-custome .uk-close:first-child {
  margin: -85px -85px 0 0;
  float: right;
  color: #fff;
  opacity: 1;
  font-size: 20px;
}

.modal-custome .uk-modal-header {
  padding-bottom: 10px;
}

.modal-custome .uk-modal-header h3 {
  color: #0d131a;
  font-family: "GothamPro-Medium", sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 29px;
}

.modal-custome .uk-modal-header p {
  color: #0d131a;
  font-size: 14px;
  font-weight: 400;
}

.modal-custome .uk-modal-footer {
  padding-top: 10px;
}

.modal-custome .privacy-policy {
  margin-top: 25px;
  margin-bottom: 0;
  color: #0d131a;
  font-family: "GothamPro-Light", sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 14px;
}

.modal-custome .privacy-policy a {
  display: block;
  color: #717579;
  font-family: "GothamPro-Light", sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 14px;
}

.modal-custome .uk-form-icon {
  display: block;
  position: relative;
  max-width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.modal-custome .uk-form-icon:not(.uk-form-icon-flip)>input {
  padding-left: 45px !important;
}

.modal-custome .uk-form-icon>[class*=uk-icon-] {
  position: absolute;
  top: 50%;
  width: 45px;
  margin-top: -10px;
  font-size: 20px;
  color: #b4b4b4;
  text-align: center;
  pointer-events: none;
}

.modal-custome input {
  width: 100%;
  height: 48px !important;
  background-color: whitesmoke !important;
  border-radius: 2px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none !important;
  outline: none;
}

.modal-custome input.btn {
  outline: none;
  cursor: pointer;
  background-color: #da1e4e;
  border-radius: 2px;
  -webkit-box-shadow: 0 14px 47.5px 2.5px rgba(218, 30, 78, 0.4);
  box-shadow: 0 14px 47.5px 2.5px rgba(218, 30, 78, 0.4);
}

#success .uk-modal-dialog {
  top: 30%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin: 0 auto;
}

.pb-20 {
  padding-bottom: 20px;
}